<table class="player-stats-table">
	<tbody>
		{% for position, team, payload in teams %}
		<tr>
			<td>{{ position }}</td>
			<td>{{ team }} <span class="size-category">({{ payload.size_category }})</span></td>
			<td>{{ payload.time }}</td>
		</tr>
		{% endfor %}
	</tbody>
</table>
